Problème paquet Adobe Reader

Questions about WAPT Packaging / Requêtes et aides autour des paquets Wapt.
Règles du forum
Règles du forum communautaire
* English support on www.reddit.com/r/wapt
* Le support communautaire en français se fait sur ce forum
* Merci de préfixer le titre du topic par [RESOLU] s'il est résolu.
* Merci de ne pas modifier un topic qui est taggé [RESOLU]. Ouvrez un nouveau topic en référençant l'ancien
* Préciser version de WAPT installée ( 1.6.1 / 1.7.4 / 1.8.2 / etc.) AINSI QUE l'édition Enterprise / Community
* Préciser OS du serveur (Linux / Windows) et version (Debian Stretch/Buster - CentOS 7 - Windows Server 2012/2016/2019)
* Préciser OS de la machine d'administration/création des paquets (Windows 7 / 10)
* Comme tout forum communautaire, le support est fait bénévolement par les membres. Si vous avez besoin d'un support commercial, vous pouvez contacter Camille ou Faustine au service commercial Tranquil IT au 02.40.97.57.55
Avatar de l’utilisateur
cbarille
Messages : 29
Inscription : 20 févr. 2019 - 10:44

09 juin 2021 - 12:18

Bonjour à tous,

Adobe a publié sur son site une nouvelle version d'Adobe Reader avec un mauvais numéro de version et ne s'installant pas correctement.

Notre builder a repris ce numéro de version suite à cela, entre le 11 mai et le 21 mai, un paquet avec un mauvais numéro de version de Adobe Reader a donc été publié sur notre store : tis-Adobereader_2021.1.200150-51 que nous avons rapidement retiré .

Nous venons de publier la version 2021.1.20155, aucun souci sur ce paquet, toutefois si vous avez utilisé le précédent il faudra supprimer la version 2021.1.200150 de votre dépôt.

Nous mettons également sur notre store un paquet pour nettoyer les postes qui l'auraient téléchargé pour leur permettre d'installer la dernière version à la place : https://store.wapt.fr/store/tis-fix-wapt-packages

Ce paquet permet de définir une liste de paquets et leurs versions à oublier en automatique sur tous les postes sur lesquels vous l'installez. Par défaut, il est configuré pour oublier la version Adobe Reader 2021.1.200150 qui nous concerne aujourd'hui.

Ce paquet est utile dans ce cas, mais également pour oublier des paquets dont vous auriez changé le nommage, il fait simplement oublier le paquet et installe la bonne version.

Bonne journée à tous !
Répondre